@charset "UTF-8";

* {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}
body {
	font-size:100%;
	line-height: 2;
	font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro W3","ヒラギノ角ゴ Pro W3", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Osaka", Helvetica, Arial, Verdana, sans-serif ;
	vertical-align: bottom; overflow-x:hidden; max-width: 100%; word-wrap:break-word;
}

/*IMG =======================================*/
img { max-width: 100%; height: auto; outline:none; vertical-align: bottom; }


/*A link =======================================*/
a { color: #333; text-decoration: none; }
#main a { -webkit-transition: 0.2s; -moz-transition: 0.2s; -o-transition: 0.2s; -ms-transition: 0.2s; transition: 0.2s; }
a img{ -webkit-transition: 0.2s; -moz-transition: 0.2s; -o-transition: 0.2s; -ms-transition: 0.2s; transition: 0.2s; outline:none; border: none; }
a:hover img{ opacity: 0.7; filter: alpha(opacity=70); }


/*clearfix=======================================*/
.cf:before,.cf:after {content:"";display:block;overflow:hidden;}
.cf:after {clear:both;}
.cf {zoom:1;}
.clear{ clear: both; line-height: 0; height: 0; }


/*float=======================================*/
.fl-l{ float: left !important; }
.fl-r{ float: right !important; }


/*MARGIN =======================================*/
.mg0auto{ margin: 0px auto; } .mg10auto{ margin: 10px auto; } .mg40auto{ margin: 40px auto; }
.mg5 { margin: 5px; } .mg10 { margin: 10px; } .mg20 { margin: 20px; }
.mgt10 { margin-top: 10px !important; } .mgt20 { margin-top: 20px !important; } .mgt30 { margin-top: 30px !important; }
.mgb10 { margin-bottom: 10px !important; } .mgb20 { margin-bottom: 20px !important; } .mgb30 { margin-bottom: 30px !important; }
.mgl10 { margin-left: 10px; } .mgl20{ margin-left: 20px; } .mgl30{ margin-left: 30px; }
.mgr10 { margin-right: 10px; } .mgr20 { margin-right: 20px; } .mgr30{ margin-right: 30px; }


/*PADDING =======================================*/
.pd5 { padding: 5px; } .pd10{ padding: 10px; } .pd15 { padding: 15px; }
.pd20 { padding: 20px; } .pd30 { padding: 30px; } .pd40 { padding: 40px; }
.pdt20 { padding-top: 20px; } .pdt30 { padding-top: 30px; } .pdt40 { padding-top: 40px; }
.pdb20 { padding-bottom: 20px; } .pdb30 { padding-bottom: 30px; } .pdb40 { padding-bottom: 40px; }


/* -----------------------------------------------
 TEXT MODULE
-------------------------------------------------- */
.mintyo{ font-family: "ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","MS P明朝","MS PMincho",serif !important; }
.gfont, nav li a , h1,h2,h3,h4,h5{ font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Helvetica, Arial, Verdana, sans-serif ; }
.em { font-weight: bold; font-size: 1.2em; }
.sf { font-size: 12px; line-height: 1em; }
.ta-l { text-align:left; }
.ta-r { text-align:right; }
.ta-c { text-align:center; }
.uLine { border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #999; padding-bottom: 0.5em; }
h1, h2, h3, h4{color: #333;}
h1 { font-size : 3em; line-height : 1; margin-bottom : 0.5em; }
h2 { font-size : 2.25em; line-height : 1.3333; margin-bottom : 0.6667em; }
h3 { font-size : 1.5em; line-height : 1.5; margin-bottom : 0.5em; }
h4 { font-size : 1.5em; line-height : 1.3; margin-bottom : 0.5em; }
h5 { font-size : 1.2em; line-height : 1.3; margin-bottom : 0.5em; font-weight: normal; }
.txtind { padding-left:1em; text-indent:-1em; }
.fw-b { font-weight: bold !important; }
.bigtxt { font-size: 1.8em; line-height: 110%; }
.middletxt { font-size: 1.3em; }
.redtxt { color: #E60000; }
.marutxt { background: #EB1B1B; color: #fff; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; padding: 0px 10px; font-size: 1.2em; }
.hutobd { border: 3px solid #DDD; }
.usubg { background: #eee; }
/* -----------------------------------------------
 TABLE , LIST
-------------------------------------------------- */
/* table */
table { width: 100%; border-collapse: separate; border-spacing: 1px; background-color: #CCC; margin: 0 auto 25px auto; }
table tr th,
table tr td { padding: 4px; border-top: #FFF 1px solid; border-left: #FFF 1px solid;
}
table tr th { background-color: #EBEBEB; }
table tr td { background-color: #FFF; word-break:break-all; }
/* UL LI */
ul li{ list-style-type: none; }
ul { padding: 0; margin: 0; }
ul ul{ padding-left: 30px; }
/* dl list */
dl.list { border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #CCC; background-color: #FAF2E7; }
dl.list dt { float:left; width:8em; padding-top:10px; padding-bottom:0; padding-right:0; border-top-width: 1px; border-top-style: solid; border-top-color: #CCC; text-align: center; }
dl.list dd { margin-left:8em; padding:10px; border-top-width: 1px; border-left-width: 1px; border-top-style: solid; border-left-style: solid; border-top-color: #CCC; border-left-color: #CCC; background-color: #FFF; }
.bdtbl tr:nth-child(even) td {
	background: #eee !important;
}
/*===============================================
|                  DECORATION                   |
================================================*/
.round5{ -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.round10{ -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
.r_photo { border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50%; }
.boxboder{ padding: 2em; border: 1px solid #CCC; }
.shadow { -webkit-box-shadow: #666 1px 1px 5px; -moz-box-shadow: #666 1px 1px 5px; box-shadow: #666 1px 1px 5px; margin-bottom: 5px; }
hr { border:none; border-top: 1px dotted #CCC; height: 1px; color:#fff; margin: 10px auto; }
.btn1 { background: -moz-linear-gradient(top,#FFF 0%,#EEE); background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#EEE)); border: 1px solid #DDD; color:#111; width: 100px; padding: 10px 0; }
.mbform td .btn1 { text-decoration: none; text-align: center; padding: 15px; color: #FF7DA3; font-weight: bold; border-bottom: 3px solid #FF7DA3; }
.mbform td .btn1 a { text-decoration: none; color: #FF7DA3; }

.dp_bl { display: block !important; }
/* -----------------------------------------------
 PC ONLY .
-------------------------------------------------- */
.pc_nodisp { display: none ; }


